#contact_us_form  textarea {resize :none;}
#contact_us_form label {margin-top:10px;font-size:13px !important;font-weight:400;}
#contact_us_form .has-error .form-control {box-shadow:none;}
#contact_us_form .has-feedback .form-control-feedback {top: 34px;}
#contact_us_form .has-error .help-block {background:#fff;width:100%;margin-top:1px;}
.form_sucess_ajx_msg{color: #FFFFFF;display: none;margin: 0 auto 10px;text-align: center;width: 100%;max-width: 200px;background: #75B56A;padding: 2px 0;border-radius: 4px;}
#quick_enqiry_form .popover-content{color:#f00;}
.enquire_now_submit{outline: none;margin: 10px auto 0;background: #F88832;color: #fff;border: 1px solid #D36109;padding: 5px 10px;text-transform: uppercase;}

#contact_us_form  #captch_error_handle .form-control-feedback {top: 0px;right: 0;}

#contact_us_form .popover-content{color:#f00;}
#contact_us_form .contact_message{color: #FFFFFF;margin: 0 auto;text-align: center;width: 100%;max-width: 200px;background: #75B56A;padding: 2px 0;border-radius: 4px;display:none;}
#contact_us_form .form_locker{background: url(../images/loader.gif) no-repeat 50% center;}
#contact_us_form .form_locker  > div.group > div{opacity:0.2;}

#contact_us_form .checkboxConfirm {margin-top: 10px;}
#contact_us_form .checkboxConfirm input {position:absolute;}
#contact_us_form .checkboxConfirm span {margin-left: 20px;display: inline-block;font-size: 13px;}
#contact_us_form .checkboxConfirm.has-feedback .form-control-feedback {top:50px;}
